@charset "utf-8";
/* Roba-Mimi Contact */

#contact-area{
display: flex;
justify-content: space-between;
}

#contact-area .how-contact{
width: 49%;
}

#contact-area .how-contact .detail-contact{
width: 100%;
padding: 0.5em;
border: solid 1px #0055aa;
border-radius: 1em;
}

@media screen and (max-width: 768px) {
#contact-area {
	display: block;
	}
	
#contact-area .how-contact{
width: 100%;
	margin-bottom: 6vw;
}

	
	
}




